@import url(//fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic,400italic);
@import url('reset.css');
@import url('base.css');
@import url('screen.css');
@import url('responsive.css');

      .hero-w .hero-bg img {
	      display: none;
      }
.hero-w .hero-bg {
	background-size: cover;
	background-position: center center;
	height: 300px;
	background-repeat: no-repeat;
}
.hero-w .hero-bg.hero-bg-x {
	background-size: cover;
	background-position: center center;
	height: 440px;
	background-repeat: no-repeat;
}

@media (max-width: 850px) {
    .hero-w .hero-bg {
        height: 250px; 
    } 
    .hero-w .hero-bg.hero-bg-x {
        height: 350px; 
    } 
}

@media (max-width: 600px) {
    .hero-w .hero-bg {
        height: auto; 
        background: #FFF!important;
       
    } 
    
    .hero-w .hero-bg img {
	    display: block;
    }
  
    
    .hero-w .hero-bg.hero-bg-x {
        height: auto; 
    } 
    .hero-w .hero .hero-caption {
	    background: rgba(0,0,0,0.5);
	    position: relative!important;
	    width: 100%!important;
	    margin-right: 0;
	    left: 0;
	    
	
	}
}

#contactRight label.error#hiddenRecaptcha-error, #contactForm label.error#hiddenRecaptcha-error, #contactFormSidebar label.error#hiddenRecaptcha-error {
	display: block!important;
}



#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
ul.links-list {
	float: left;
	width: 100%;
	clear: both;
}

ul.links-list li {
	float: left;
	width: 100%;
	clear: both;
	font-size: 10px;
	line-height: 14px;
	padding: 0!important;
	margin-bottom: 0!important;
}
ul.links-list li a {
	color: #a8a8a8;
		padding: 0!important;

}
.footer-home-w .col {
	float: left;
	width: 50%;
}
.footer-home-w .navigation {
	position: relative;
}
a.acnc {
	background: url(../images/acnc.jpg) 50% 50% no-repeat;
	    background-size: 80px;
    width: 80px;
    height: 80px;
    float: left;
    position: absolute;
    left: 50%;
    margin-left: -40px;
    top: 10px;
}

@media (max-width: 600px) {
a.acnc {
	position: relative;
	width: 100%;
	margin-bottom: 20px;
	left: 0;
	margin-left: 0;
	}	
	}
	
.submission-overlay {
	width: 100%;
	height: 100%; 
	position: absolute;
	top: 0; 
	left: 0;
	float: left;
	clear: both;
	display: none;
	background: #FFFFFF;
	opacity: 0.8;
	z-index: 400;
	
	
}	
.submission-overlay-i {
	float: left;
	width: 100%;
	position: absolute;
	clear: both;
	top: 50%;
	left: 50%;
	text-align: center;
	transform: translate(-50%,-50%)
}
.submission-overlay-i p {
	color: #f16322;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px;
}